nlohmann::detail::static_const< T > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::static_const< T >:

## Static Public Attributes

static constexpr T | value {}

## Detailed Description

### template<typename T>
struct nlohmann::detail::static_const< T >

Definition at line 3164 of file json.hpp.

## Member Data Documentation

## value

template<typename T >

constexpr T nlohmann::detail::static_const< T >::value {}

static

Definition at line 3166 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp